Subject: Re: New Version Notification for draft-ietf-6man-mtu-option-04.txt

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 23 Oct 2020 10:24:33 +0100

We've just submitted a minor revision of the draft to tidy the English 
and correct typos.  We earlier did a major update to the details on 14th 
September to complete the spec and we added security considerations, 
etc. See:

https://tools.ietf.org/rfcdiff?url2=draft-ietf-6man-mtu-option-03.txt

We think this is mature and is now ready for more eyes. We'd welcome 
comments to the authors or the 6man list.

Gorry & Bob

On 23/10/2020 09:56, [email-masked] wrote:
> A new version of I-D, draft-ietf-6man-mtu-option-04.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-ietf-6man-mtu-option
> Revision:	04
> Title:		IPv6 Minimum Path MTU Hop-by-Hop Option
> Document date:	2020-10-23
> Group:		6man
> Pages:		18
> URL:            https://www.ietf.org/archive/id/draft-ietf-6man-mtu-option-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-mtu-option/
> Html:           https://www.ietf.org/archive/id/draft-ietf-6man-mtu-option-04.html
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-mtu-option-04
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-mtu-option-04
>
> Abstract:
>     This document specifies a new Hop-by-Hop IPv6 option that is used to
>     record the minimum Path MTU along the forward path between a source
>     host to a destination host.  This collects a minimum Path MTU
>     recorded along the path to the destination.  The value can then be
>     communicated back to the source using the return Path MTU field in
>     the option.
>
>     This Hop-by-Hop option is intended to be used in environments like
>     Data Centers and on paths between Data Centers, to allow them to
>     better take advantage of paths able to support a large Path MTU.  The
>     method could also be useful in other environments, including the
>     general Internet.
>
>                                                                                    
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>